[ubuntu-in] Problem with Network-manager on ubuntu 9.10

Mehul Ved mehul.n.ved at gmail.com
Sat Dec 26 06:50:44 GMT 2009


On Sat, Dec 26, 2009 at 10:58 AM, Ramnarayan.K <ramnarayan.k at gmail.com> wrote:
> error message from synaptic while selecting  network-manager-gnome for
> installation
>
> "Package network-manager-gnome has no available version, but exists in the
> database.
> This typically means that the package was mentioned in a dependency and
> never uploaded, has been obsoleted or is not available with the contents of
> sources.list"
>
> any idea what this means.

What does 'aptitude search networkmanager' give?



More information about the ubuntu-in mailing list